
#ifndef GUI_GRadioButton_h
#define GUI_GRadioButton_h

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GRadioButton_Create(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GRadioButton_Delete(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GRadioButton_Enable(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GRadioButton_Visible(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GRadioButton_X(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GRadioButton_Y(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GRadioButton_FrontColor(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GRadioButton_BackColor(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GRadioButton_Checked(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GRadioButton_BalloonHelpUse(void);

//[2018.06.22.금][완료!!!]
void __fastcall _GUI_GRadioButton_BalloonHelpStr(void);

//[이벤트]
//{
    //[2011.12.04.일][완료!!!]
    void __fastcall _GUI_GRadioButton_EvtMDown(void);

    //[2011.12.04.일][완료!!!]
    void __fastcall _GUI_GRadioButton_EvtMUp(void);

    //[2011.12.04.일][완료!!!]
    void __fastcall _GUI_GRadioButton_EvtMClick(void);

    //[2011.12.04.일][완료!!!]
    void __fastcall _GUI_GRadioButton_EvtMEnter(void);

    //[2011.12.04.일][완료!!!]
    void __fastcall _GUI_GRadioButton_EvtMLeave(void);

//}



#endif


